GDB (xrefs)

Functions
/tmp/gdb-8.1/gdb/posix-hdep.c File Reference
`#include "defs.h"`
`#include "event-loop.h"`
`#include "gdb_select.h"`

Go to the source code of this file.

## Functions
int | gdb_select (int n, fd_set *readfds, fd_set *writefds, fd_set *exceptfds, struct timeval *timeout)

## Function Documentation

## ◆ gdb_select()

int gdb_select | ( | int | n,
|  | fd_set * | readfds,
|  | fd_set * | writefds,
|  | fd_set * | exceptfds,
|  | struct timeval * | timeout
| ) |  |

Definition at line 28 of file posix-hdep.c.

Referenced by gdb_usleep(), gdb_wait_for_event(), interruptible_select(), and wait_for_connect().